.cc-card[_v-cff53634] {
	border: 2px solid #00AFC3;
	padding: 5px 10px 0px 10px;
	min-height: 250px;
	width: 265px;
	display:inline-block;
	box-shadow:0 20px 20px 0 rgba(0,0,0,.05),inset 0 0 0 1px rgba(0,0,0,.1);
	font-family:Sailec,Acto,Avenir,Helvetica,Arial,Sans-Serif;
	border-radius:2px;
	-webkit-font-smoothing:antialiased;
	position:relative;

}
.cc-card p[_v-cff53634]	{
	font-size: 15px;
	margin:0px 0px 0px 0px;
	color:#202020;
}

.cc-card h1[_v-cff53634] {
	margin: 3px 0px 8px 0px;
	font-size:25px;
	color: #000;
	line-height: 25px;
}

.cc-card h2[_v-cff53634] {
	font-size:23px;
	margin: 3px 0px 0px 0px;
	color:#404060;
}

.cc-card .cc-link[_v-cff53634]
	{
	position:absolute;
	bottom:45px;
	padding:13px 94px;
	font-size:15px;
	color:#fff;
	cursor:pointer;
	outline:0;
	text-decoration:none;
	border:1px solid;
	background-color:#00AFC3;
}

.cc-card .cc-link[_v-cff53634]:hover {
	background-color:#006D7C;
	box-shadow:inset 0 0 0 150px rgba(0,0,0,.1);
	border:1px solid rgba(0,0,0,.1);
}

.cc-card footer {
	height: 23px;
	width: 250px;
	margin-top: 25px;
	font-size: 13px;
	text-transform: uppercase;
	color: gray;
	position:absolute;
	bottom: 0px;
	padding: 10px 0px 0px 0px;
	vertical-align:bottom;
}

.cc-card img[_v-cff53634]{
	width:60px
}